Subject: Re: Job | Tech Support Remote Screening
From: MILAN KUMAR VIJPURIYA <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 12:14:20 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7502 Applicants

View All

MILAN KUMAR VIJPURIYA
recently I m working as a sales trainer and soft skill trainer. and I have 3 year experience as a trainer in MNC. and 1 year experience in sales industry in a banking sector. I have done work on B2B Or B2C concept.

Shortlist

Reject

Current Designation trainer
Current Company excelus learning solution pvt ltd
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow, Madhya Pradesh - Other, Noida
Education
MS/M.Sc(Science)
AISECT University bhopal
B.Sc
laxmi charan hubbalal mahavidhalaya
Key Skills
IT-professionals, Sales Trainer, Training, Team Management, Sales Training, Soft Skills, Business Development, Learning, Performance Management System, Process Management, Retail Sales, Insurance Training, FMCG, Training Delivery, Soft Skills Training

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem